[vbox-dev] vbox 3.0.6

Alexey Eremenko al4321 at gmail.com
Fri Aug 14 02:26:40 PDT 2009


On Fri, Aug 14, 2009 at 11:51 AM, Laszlo Papp<djszapi2 at gmail.com> wrote:
> Dear Vbox Devs,
>
> I'd like to ask when the next (3.0.6.) release will be available? The
> present 3.0.4. version can't work with 2.6.30 kernel in it. I think so much
> person use it, but if they can be use virtualization at the company, they
> will change.
>

1. There are no distros that use kernel 2.6.30 for now. So this
problem only affects advanced users, who build custom kernels.

2. By the time, when distros will use this kernel, VBox may hopefully support it

3. I think there is a bug about it:
http://www.virtualbox.org/ticket/4603

-- 
-Alexey Eromenko "Technologov"




More information about the vbox-dev mailing list